Subject: Re: Font pixel size selection

From: Kenichi Handa <[email-masked]>
Date: Mon, 16 Jun 2008 13:13:56 +0900

In article <[email-masked]>, Chong Yidong <[email-masked]> writes:

> James Cloos <[email-masked]> writes:
> > Yuan> I think the only problem here is :pixelsize=14
> > Yuan> Fontconfig has the format:
> >
> > Yuan> <families>-<point sizes>:<name1>=<values1>:<name2>=<values2>
> >
> > The -<pointsize> part is optional; the comment and the code in font.c
> > acknowledge that fact.  But it clearly doesn't work.

> I've checked in a fix.  I believe this should work correctly now.

Still there's something wrong.  Now ":pixelsize=NN" is
correctly parsed, but the resulting font-spec has peculiar
(almost garbage) :fc-unknown-spec property.

---
Kenichi Handa
[email-masked]